{% extends 'user.html.twig' %}

{% block title %}Ajouter un Diplome{% endblock %}

{% block body %}
    <h1>Ajouter un Diplome</h1>
    <form name="diplome_form" method="post" enctype="multipart/form-data">
        <div class="form-material">
            {{ form_start(diplome_form, {
                'attr': {
                    'novalidate': 'novalidate',
                }
            })
            }}
            {{ form_row(diplome_form.formation, {'attr': {'class': 'form-control rounded-1'}}) }}
            {{ form_row(diplome_form.dateDebutFormation) }}
            {{ form_row(diplome_form.dateFinFormation) }}
            {{ form_row(diplome_form.montantDiplome, {'attr': {'class': 'form-control rounded-1'}}) }}
            {{ form_row(diplome_form.uploadImageDiplome) }}
            {{ form_row(diplome_form.valider, {
                'label': 'Valider' ,
                'class': 'btn shadow-1 rounded-1 blue'
            }) }}
        {{ form_end(diplome_form) }}
        {{ form_rest(diplome_form) }}
    </div>
    </form>
{% endblock %}